﻿html, body
{
    background-color: #ffffff;
    font: 14px Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}
.content-wrapper
{
    box-sizing: border-box;
    margin: 0 auto; 
    padding: 0 12px; 
    width: 100%;
    max-width: 1024px;
}
.header,
.footer
{
    padding: 12px 0; 
}
.noline {
    text-decoration: none !important;
}